:root {
  --lg-1: clamp(4.8rem, 3.0792rem + 4.5283vw, 9.6rem);
  --lg-2: clamp(4rem, 2.2792rem + 4.5283vw, 8.8rem);
  --lg-3: clamp(3.6rem, 2.0226rem + 4.1509vw, 8rem);
  --lg-4: clamp(3.2rem, 1.7660rem + 3.7736vw, 7.2rem);
  --md-1: clamp(2.8rem, 1.5094rem + 3.3962vw, 6.4rem);
  --md-2: clamp(2.4rem, 1.2528rem + 3.0189vw, 5.6rem);
  --md-3: clamp(2rem, 0.9962rem + 2.6415vw, 4.8rem);
  --md-4: clamp(2rem, 1.2830rem + 1.8868vw, 4rem);
  --sm-1: clamp(2rem, 1.5698rem + 1.1321vw, 3.2rem);
  --sm-2: clamp(1.6rem, 1.3132rem + 0.7547vw, 2.4rem);
  --sm-3: clamp(1.2rem, 1.0566rem + 0.3774vw, 1.6rem);
  --sm-4: clamp(0.8rem, 0.6566rem + 0.3774vw, 1.2rem);
  --xs-1: clamp(0.8rem, 0.8000rem + 0.0000vw, 0.8rem);
  --xs-2: clamp(0.4rem, 0.4000rem + 0.0000vw, 0.4rem);
  --nil: clamp(0rem, 0.0000rem + 0.0000vw, 0rem);
  --radius-nil: 0px;
  --radius-xs: 2px;
  --radius-sm: 4px;
  --radius-md: 8px;
  --radius-lg: 16px;
  --radius-xl: 16px;
  --radius-xxl: 24px;
  --shadow-nil: 0px;
  --shadow-xs: 2px;
  --shadow-sm: 4px;
  --shadow-md: 8px;
  --shadow-lg: 16px;
  --shadow-xl: 16px;
  --shadow-xxl: 24px;
  --primary-1: #5d004a;
  --primary-2: #00a4a7;
  --primary-3: #c7b424;
  --secondary-1: #2c0023;
  --secondary-2: #410034;
  --secondary-3: #c3009b;
  --secondary-4: #e787d3;
  --secondary-5: #004041;
  --secondary-6: #00787a;
  --secondary-7: #0f9295;
  --secondary-8: #00e4e8;
  --secondary-9: #e3fcfc;
  --secondary-10: #e2f5f5;
  --base-1: #000000;
  --base-2: #4c4c4c;
  --base-3: #868689;
  --base-4: #ebebeb;
  --base-5: #ffffff;
  --base-6: #f6f6f6;
  --dark-transparent: #00000000;
  --dark-5: #0000000d;
  --dark-15: #00000026;
  --dark-25: #00000040;
  --dark-50: #00000080;
  --dark-75: #000000bf;
  --light-transparent: #ffffff00;
  --light-5: #ffffff0d;
  --light-10: #ffffff1a;
  --light-25: #ffffff40;
  --light-50: #ffffff80;
  --light-75: #ffffffbf;
  --error: #d91010;
  --success: #3acd07;
  --background-section: var(--base-5);
  --background-panel: var(--base-6);
  --background-card: var(--base-6);
  --background-card-hover: var(--secondary-9);
  --background-brightcove: var(--secondary-9);
  --color-display: var(--primary-1);
  --panel-radius: var(--radius-md);
  --card-radius: var(--radius-md);
  --image-radius: var(--radius-md);
  --color-headline: var(--primary-1);
  --color-body: var(--base-2);
  --color-body-secondary: var(--primary-1);
  --color-utility: var(--secondary-7);
  --color-quote: var(--primary-1);
  --color-stats: var(--primary-1);
  --color-pictogram: var(--primary-1);
  --button-radius: var(--radius-xxl);
  --input-radius: var(--radius-md);
  --card-shadow-color: var(--dark-25);
  --card-shadow-offset: var(--shadow-nil);
  --card-shadow-blur: var(--shadow-nil);
  --panel-shadow-color: var(--dark-25);
  --panel-shadow-offset: var(--shadow-nil);
  --panel-shadow-blur: var(--shadow-nil);
  --color-brightcove: var(--secondary-9);
  --tools-primary-panel-bkg: var(--primary-1);
  --tools-primary-panel: var(--base-5);
  --tools-secondary-panel-bkg: var(--base-4);
  --tools-secondary-panel: var(--base-1);
  --tools-border-lines: var(--dark-25);
  --tools-headings: var(--secondary-1);
  --tools-body: var(--base-2);
  --tools-chart-color--1: var(--primary-1);
  --tools-chart-color--2: var(--primary-3);
  --tools-chart-color--3: var(--primary-2);
  --lg-1: clamp(4.8rem, 3.0792rem + 4.5283vw, 9.6rem);
  --lg-2: clamp(4rem, 2.2792rem + 4.5283vw, 8.8rem);
  --lg-3: clamp(3.6rem, 2.0226rem + 4.1509vw, 8rem);
  --lg-4: clamp(3.2rem, 1.7660rem + 3.7736vw, 7.2rem);
  --md-1: clamp(2.8rem, 1.5094rem + 3.3962vw, 6.4rem);
  --md-2: clamp(2.4rem, 1.2528rem + 3.0189vw, 5.6rem);
  --md-3: clamp(2rem, 0.9962rem + 2.6415vw, 4.8rem);
  --md-4: clamp(2rem, 1.2830rem + 1.8868vw, 4rem);
  --sm-1: clamp(2rem, 1.5698rem + 1.1321vw, 3.2rem);
  --sm-2: clamp(1.6rem, 1.3132rem + 0.7547vw, 2.4rem);
  --sm-3: clamp(1.2rem, 1.0566rem + 0.3774vw, 1.6rem);
  --sm-4: clamp(0.8rem, 0.6566rem + 0.3774vw, 1.2rem);
  --xs-1: clamp(0.8rem, 0.8000rem + 0.0000vw, 0.8rem);
  --xs-2: clamp(0.4rem, 0.4000rem + 0.0000vw, 0.4rem);
  --nil: clamp(0rem, 0.0000rem + 0.0000vw, 0rem);
  --radius-nil: 0px;
  --radius-xs: 2px;
  --radius-sm: 4px;
  --radius-md: 8px;
  --radius-lg: 16px;
  --radius-xl: 16px;
  --radius-xxl: 24px;
  --shadow-nil: 0px;
  --shadow-xs: 2px;
  --shadow-sm: 4px;
  --shadow-md: 8px;
  --shadow-lg: 16px;
  --shadow-xl: 16px;
  --shadow-xxl: 24px;
  --primitive-family-titles: 'DIN 2014';
  --primitive-weight-extra-light: 'Extra Light';
  --extra-light: Extra Light;
  --primitive-family-body: 'DIN 2014';
  --primitive-weight-light: 'Light';
  --light: Light;
  --primitive-weight-regular: 'Regular';
  --regular: Regular;
  --primitive-weight-demi: 'Demi';
  --demi: Demi;
  --primitive-weight-bold: 'Bold';
  --bold: Bold;
  --primitive-weight-extra-bold: 'Extra Bold';
  --extra-bold: Extra Bold;
  --display-xl-xlight-font-family: var(--primitive-family-titles);
  --display-xl-font-family: var(--primitive-family-titles);
  --display-xl-weight: var(--primitive-weight-light);
  --display-xl-font-size: clamp(5.8rem, 4.4377rem + 3.5849vw, 9.6rem);
  --display-xl-line-height: clamp(5.8rem, 4.4377rem + 3.5849vw, 9.6rem);
  --display-xl-letter-spacing: -1px;
  --display-l-xlight-font-family: var(--primitive-family-titles);
  --display-l-xlight-weight: var(--primitive-weight-extra-light);
  --display-l-xlight-font-size: clamp(4.8rem, 3.6528rem + 3.0189vw, 8rem);
  --display-l-xlight-line-height: clamp(4.8rem, 3.6528rem + 3.0189vw, 8rem);
  --display-l-letter-spacing: -1px;
  --display-l-font-family: var(--primitive-family-titles);
  --display-l-weight: var(--primitive-weight-light);
  --display-l-font-size: clamp(4.8rem, 3.6528rem + 3.0189vw, 8rem);
  --display-l-line-height: clamp(4.8rem, 3.6528rem + 3.0189vw, 8rem);
  --display-l-letter-spacing: -1px;
  --display-m-xlight-font-family: var(--primitive-family-titles);
  --display-m-font-family: var(--primitive-family-titles);
  --display-m-weight: var(--primitive-weight-light);
  --display-m-font-size: clamp(3.8rem, 2.8679rem + 2.4528vw, 6.4rem);
  --display-m-line-height: clamp(3.8rem, 2.8679rem + 2.4528vw, 6.4rem);
  --display-m-letter-spacing: -1px;
  --display-m-xlight-font-family: var(--primitive-family-titles);
  --display-m-xlight-weight: var(--primitive-weight-extra-light);
  --display-m-xlight-font-size: clamp(3.2rem, 2.3396rem + 2.2642vw, 5.6rem);
  --display-m-xlight-line-height: clamp(3.6rem, 2.8830rem + 1.8868vw, 5.6rem);
  --display-m-xlight-letter-spacing: -1px;
  --display-m-xlight-weight: var(--primitive-weight-extra-light);
  --display-m-xlight-font-size: clamp(3.8rem, 2.8679rem + 2.4528vw, 6.4rem);
  --display-m-font-family: var(--primitive-family-titles);
  --display-m-weight: var(--primitive-weight-light);
  --display-m-font-size: clamp(3.2rem, 2.3396rem + 2.2642vw, 5.6rem);
  --display-m-line-height: clamp(3.6rem, 2.8830rem + 1.8868vw, 5.6rem);
  --display-m-alt-xlight-font-family: var(--primitive-family-titles);
  --display-m-alt-xlight-weight: var(--primitive-weight-extra-light);
  --display-m-alt-xlight-font-size: clamp(3.2rem, 2.3396rem + 2.2642vw, 5.6rem);
  --display-m-alt-xlight-line-height: clamp(3.6rem, 2.8830rem + 1.8868vw, 5.6rem);
  --display-m-alt-xlight-letter-spacing: -1px;
  --display-m-xlight-weight: var(--primitive-weight-extra-light);
  --display-m-xlight-font-size: clamp(3.8rem, 2.8679rem + 2.4528vw, 6.4rem);
  --display-m-alt-font-family: var(--primitive-family-titles);
  --display-m-alt-weight: var(--primitive-weight-light);
  --display-m-alt-font-size: clamp(3.2rem, 2.3396rem + 2.2642vw, 5.6rem);
  --display-m-alt-line-height: clamp(3.6rem, 2.8830rem + 1.8868vw, 5.6rem);
  --display-m-letter-spacing: -1px;
  --display-s-xlight-font-family: var(--primitive-family-titles);
  --display-s-xlight-weight: var(--primitive-weight-extra-light);
  --display-s-xlight-font-size: clamp(2.4rem, 1.8264rem + 1.5094vw, 4rem);
  --display-s-xlight-line-height: clamp(2.6rem, 1.9906rem + 1.6038vw, 4.3rem);
  --display-xl-xlight-weight: var(--primitive-weight-extra-light);
  --display-xl-xlight-font-size: clamp(5.8rem, 4.4377rem + 3.5849vw, 9.6rem);
  --display-xl-xlight-line-height: clamp(5.8rem, 4.4377rem + 3.5849vw, 9.6rem);
  --display-xl-xlight-letter-spacing: -1px;
  --display-m-xlight-line-height: clamp(3.8rem, 2.8679rem + 2.4528vw, 6.4rem);
  --display-m-xlight-letter-spacing: -1px;
  --headline-l-regular-font-family: var(--primitive-family-titles);
  --headline-l-font-family: var(--primitive-family-titles);
  --headline-l-weight: var(--primitive-weight-light);
  --headline-l-font-size: clamp(2rem, 1.5698rem + 1.1321vw, 3.2rem);
  --headline-l-line-height: clamp(2.4rem, 1.9698rem + 1.1321vw, 3.6rem);
  --headline-l-letter-spacing: 0px;
  --headline-m-regular-font-family: var(--primitive-family-titles);
  --display-s-letter-spacing: 0px;
  --display-s-letter-spacing: 0px;
  --headline-m-regular-font-family: var(--primitive-family-titles);
  --headline-m-font-family: var(--primitive-family-titles);
  --headline-m-weight: var(--primitive-weight-light);
  --headline-m-font-size: clamp(1.4rem, 1.0415rem + 0.9434vw, 2.4rem);
  --headline-m-line-height: clamp(1.8rem, 1.4415rem + 0.9434vw, 2.8rem);
  --headline-m-letter-spacing: 0px;
  --headline-s-regular-font-family: var(--primitive-family-titles);
  --headline-s-regular-weight: var(--primitive-weight-regular);
  --headline-s-regular-font-size: clamp(1.4rem, 1.1849rem + 0.5660vw, 2rem);
  --headline-s-regular-line-height: clamp(1.8rem, 1.4415rem + 0.9434vw, 2.8rem);
  --headline-s-regular-letter-spacing: 0px;
  --headline-m-regular-weight: var(--primitive-weight-regular);
  --headline-l-regular-weight: var(--primitive-weight-regular);
  --headline-l-regular-font-size: clamp(2rem, 1.5698rem + 1.1321vw, 3.2rem);
  --headline-m-regular-font-size: clamp(1.4rem, 1.0415rem + 0.9434vw, 2.4rem);
  --headline-l-regular-line-height: clamp(2.4rem, 1.9698rem + 1.1321vw, 3.6rem);
  --headline-m-regular-line-height: clamp(1.8rem, 1.4415rem + 0.9434vw, 2.8rem);
  --headline-l-letter-spacing: 0px;
  --headline-m-letter-spacing: 0px;
  --body-l-font-family: var(--primitive-family-body);
  --body-l-weight: var(--primitive-weight-light);
  --body-m-font-family: var(--primitive-family-body);
  --body-s-font-family: var(--primitive-family-body);
  --body-xs-font-family: var(--primitive-family-body);
  --body-l-font-size: clamp(1.8rem, 1.5849rem + 0.5660vw, 2.4rem);
  --body-m-weight: var(--primitive-weight-light);
  --headline-m-regular-font-size: clamp(1.4rem, 1.0415rem + 0.9434vw, 2.4rem);
  --headline-l-regular-font-size: clamp(2rem, 1.5698rem + 1.1321vw, 3.2rem);
  --headline-l-regular-line-height: clamp(2.4rem, 1.9698rem + 1.1321vw, 3.6rem);
  --headline-m-regular-line-height: clamp(1.8rem, 1.4415rem + 0.9434vw, 2.8rem);
  --headline-m-letter-spacing: 0px;
  --headline-l-letter-spacing: 0px;
  --body-l-font-family: var(--primitive-family-body);
  --body-m-font-family: var(--primitive-family-body);
  --body-l-weight: var(--primitive-weight-light);
  --body-s-font-family: var(--primitive-family-body);
  --body-xs-font-family: var(--primitive-family-body);
  --body-m-weight: var(--primitive-weight-light);
  --body-l-font-size: clamp(1.8rem, 1.5849rem + 0.5660vw, 2.4rem);
  --body-l-line-height: clamp(2.6rem, 2.2415rem + 0.9434vw, 3.6rem);
  --button-font-family: var(--primitive-family-titles);
  --nav-l-font-family: var(--primitive-family-titles);
  --nav-m-font-family: var(--primitive-family-titles);
  --nav-s-font-family: var(--primitive-family-titles);
  --stat-xl-font-family: var(--primitive-family-titles);
  --stat-xl-weight: var(--primitive-weight-extra-light);
  --stat-xl-font-size: clamp(6rem, 4.5660rem + 3.7736vw, 10rem);
  --stat-xl-line-height: clamp(4.8rem, 3.6528rem + 3.0189vw, 8rem);
  --stat-xl-letter-spacing: 0px;
  --stat-l-font-family: var(--primitive-family-titles);
  --stat-m-font-family: var(--primitive-family-titles);
  --breadcrumb-default-font-family: var(--primitive-family-body);
  --breadcrumb-active-font-family: var(--primitive-family-body);
  --quote-l-font-family: var(--primitive-family-titles);
  --quote-m-font-family: var(--primitive-family-titles);
  --quote-m-weight: var(--primitive-weight-light);
  --quote-m-font-size: clamp(2.4rem, 1.9698rem + 1.1321vw, 3.6rem);
  --quote-m-line-height: clamp(3.2rem, 2.8415rem + 0.9434vw, 4.2rem);
  --quote-m-letter-spacing: 0px;
  --quote-m-font-family: var(--primitive-family-titles);
  --tag-font-family: var(--primitive-family-titles);
  --section-title-font-family: var(--primitive-family-titles);
  --label-font-family: var(--primitive-family-body);
  --label-xs-font-family: var(--primitive-family-body);
  --body-l-letter-spacing: 0px;
  --body-s-weight: var(--primitive-weight-regular);
  --body-m-font-size: clamp(1.6rem, 1.5283rem + 0.1887vw, 1.8rem);
  --body-m-line-height: clamp(2.4rem, 2.2566rem + 0.3774vw, 2.8rem);
  --body-m-letter-spacing: 0px;
  --body-s-font-size: clamp(1.4rem, 1.3283rem + 0.1887vw, 1.6rem);
  --body-s-line-height: clamp(2rem, 1.8566rem + 0.3774vw, 2.4rem);
  --body-s-letter-spacing: 0px;
  --body-xs-weight: var(--primitive-weight-light);
  --quote-l-weight: var(--primitive-weight-light);
  --quote-m-weight: var(--primitive-weight-light);
  --stat-m-weight: var(--primitive-weight-extra-light);
  --nav-m-weight: var(--primitive-weight-demi);
  --tag-weight: var(--primitive-weight-demi);
  --stat-l-weight: var(--primitive-weight-extra-light);
  --breadcrumb-active-weight: var(--primitive-weight-demi);
  --nav-s-weight: var(--primitive-weight-demi);
  --label-weight: var(--primitive-weight-demi);
  --breadcrumb-default-weight: var(--primitive-weight-regular);
  --label-xs-weight: var(--primitive-weight-demi);
  --section-title-weight: var(--primitive-weight-demi);
  --button-weight: var(--primitive-weight-demi);
  --nav-l-weight: var(--primitive-weight-demi);
  --nav-l-weight: var(--primitive-weight-demi);
  --nav-m-weight: var(--primitive-weight-demi);
  --section-title-weight: var(--primitive-weight-demi);
  --nav-s-weight: var(--primitive-weight-demi);
  --stat-m-weight: var(--primitive-weight-extra-light);
  --button-weight: var(--primitive-weight-demi);
  --tag-weight: var(--primitive-weight-demi);
  --label-xs-weight: var(--primitive-weight-demi);
  --breadcrumb-active-weight: var(--primitive-weight-demi);
  --stat-l-weight: var(--primitive-weight-extra-light);
  --label-weight: var(--primitive-weight-demi);
  --breadcrumb-default-weight: var(--primitive-weight-regular);
  --body-xs-font-size: clamp(1.2rem, 1.1283rem + 0.1887vw, 1.4rem);
  --body-xs-line-height: clamp(2rem, 1.8566rem + 0.3774vw, 2.4rem);
  --body-xs-letter-spacing: 0px;
  --quote-l-font-size: clamp(2.4rem, 1.5396rem + 2.2642vw, 4.8rem);
  --quote-l-line-height: clamp(3.6rem, 2.7396rem + 2.2642vw, 6rem);
  --quote-l-letter-spacing: 0px;
  --quote-s-font-size: clamp(1.6rem, 1.3132rem + 0.7547vw, 2.4rem);
  --quote-s-line-height: clamp(2.4rem, 2.1132rem + 0.7547vw, 3.2rem);
  --quote-s-letter-spacing: 0px;
  --nav-l-font-size: clamp(1.4rem, 1.2566rem + 0.3774vw, 1.8rem);
  --button-font-size: clamp(1.2rem, 1.0566rem + 0.3774vw, 1.6rem);
  --button-line-height: clamp(2rem, 1.8566rem + 0.3774vw, 2.4rem);
  --button-letter-spacing: 0px;
  --nav-l-line-height: clamp(1.4rem, 1.0415rem + 0.9434vw, 2.4rem);
  --nav-l-letter-spacing: 0px;
  --nav-m-font-size: clamp(1.2rem, 1.0566rem + 0.3774vw, 1.6rem);
  --nav-m-line-height: clamp(1.2rem, 0.7698rem + 1.1321vw, 2.4rem);
  --nav-m-letter-spacing: 0px;
  --nav-s-font-size: clamp(1rem, 0.8566rem + 0.3774vw, 1.4rem);
  --nav-s-line-height: clamp(1rem, 0.6415rem + 0.9434vw, 2rem);
  --nav-s-letter-spacing: 0px;
  --stat-l-font-size: clamp(5rem, 3.7811rem + 3.2075vw, 8.4rem);
  --stat-m-font-size: clamp(3.4rem, 2.6113rem + 2.0755vw, 5.6rem);
  --breadcrumb-default-font-size: clamp(1.2rem, 1.1283rem + 0.1887vw, 1.4rem);
  --breadcrumb-default-line-height: clamp(1.6rem, 1.4566rem + 0.3774vw, 2rem);
  --breadcrumb-default-letter-spacing: 0px;
  --breadcrumb-active-font-size: clamp(1.2rem, 1.1283rem + 0.1887vw, 1.4rem);
  --breadcrumb-active-line-height: clamp(1.6rem, 1.4566rem + 0.3774vw, 2rem);
  --breadcrumb-active-letter-spacing: 0px;
  --tag-font-size: clamp(1.2rem, 1.1283rem + 0.1887vw, 1.4rem);
  --icon-font-size: clamp(1.8rem, 1.5849rem + 0.5660vw, 2.4rem);
  --tag-line-height: clamp(1.4rem, 1.3283rem + 0.1887vw, 1.6rem);
  --tag-letter-spacing: 0.800000011920929px;
  --stat-l-line-height: clamp(4.6rem, 3.3811rem + 3.2075vw, 8rem);
  --stat-l-letter-spacing: -2px;
  --stat-m-line-height: clamp(2.2rem, 1.7340rem + 1.2264vw, 3.5rem);
  --stat-m-letter-spacing: 0px;
  --section-title-font-size: clamp(1.4rem, 1.2566rem + 0.3774vw, 1.8rem);
  --section-title-line-height: clamp(1.8rem, 1.4415rem + 0.9434vw, 2.8rem);
  --section-title-letter-spacing: 0px;
  --label-font-size: clamp(1.2rem, 1.1283rem + 0.1887vw, 1.4rem);
  --label-xs-font-size: clamp(1rem, 0.9283rem + 0.1887vw, 1.2rem);
  --label-line-height: clamp(1.4rem, 1.3283rem + 0.1887vw, 1.6rem);
  --label-xs-line-height: clamp(1rem, 0.9283rem + 0.1887vw, 1.2rem);
  --label-letter-spacing: 0px;
  --label-xs-letter-spacing: 0px;
  --display-s-font-family: var(--primitive-family-titles);
  --display-s-weight: var(--primitive-weight-light);
  --display-s-font-size: clamp(2.4rem, 1.8264rem + 1.5094vw, 4rem);
  --display-s-line-height: clamp(2.6rem, 1.9906rem + 1.6038vw, 4.3rem);
  --display-s-letter-spacing: 0px;
  --headline-s-font-family: var(--primitive-family-titles);
  --headline-s-weight: var(--primitive-weight-light);
  --headline-s-font-size: clamp(1.4rem, 1.1849rem + 0.5660vw, 2rem);
  --headline-s-line-height: clamp(1.8rem, 1.4415rem + 0.9434vw, 2.8rem);
  --headline-s-letter-spacing: 0px;
  --headline-s-alt-regular-font-family: var(--primitive-family-titles);
  --headline-s-alt-regular-weight: var(--primitive-weight-regular);
  --headline-s-alt-regular-font-size: clamp(1.4rem, 1.0415rem + 0.9434vw, 2.4rem);
  --headline-s-alt-regular-line-height: clamp(1.4rem, 1.0415rem + 0.9434vw, 2.4rem);
  --headline-s-alt-xlight-regular-font-family: var(--primitive-family-titles);
  --headline-s-alt-xlight-regular-weight: var(--primitive-weight-regular);
  --headline-s-alt-xlight-regular-font-size: clamp(1.4rem, 1.0415rem + 0.9434vw, 2.4rem);
  --headline-s-alt-xlight-regular-line-height: clamp(1.4rem, 1.0415rem + 0.9434vw, 2.4rem);
  --headline-s-letter-spacing: -0.5px;
  --headline-s-alt-font-family: var(--primitive-family-titles);
  --headline-s-alt-weight: var(--primitive-weight-light);
  --headline-s-alt-font-size: clamp(1.4rem, 1.0415rem + 0.9434vw, 2.4rem);
  --headline-s-alt-line-height: clamp(1.4rem, 1.0415rem + 0.9434vw, 2.4rem);
  --headline-s-letter-spacing: -0.5px;
  --headline-smalltitle-font-family: var(--primitive-family-titles);
  --headline-smalltitle-weight: var(--primitive-weight-light);
  --headline-smalltitle-font-size: clamp(1.8rem, 1.4415rem + 0.9434vw, 2.8rem);
  --headline-smalltitle-line-height: clamp(1.8rem, 1.4415rem + 0.9434vw, 2.8rem);
  --headline-smalltitle-letter-spacing: 0px;
  --body-xs-alt-font-family: var(--primitive-family-body);
  --body-xs-alt-weight: var(--primitive-weight-light);
  --body-xs-alt-font-size: clamp(1.2rem, 1.1283rem + 0.1887vw, 1.4rem);
  --body-xs-alt-line-height: clamp(1.6rem, 1.4566rem + 0.3774vw, 2rem);
  --body-xs-alt-letter-spacing: -0.30000001192092896px;
  --stat-m-alt-font-family: var(--primitive-family-titles);
  --stat-m-alt-weight: var(--primitive-weight-extra-light);
  --stat-m-alt-font-size: clamp(3rem, 2.2830rem + 1.8868vw, 5rem);
  --stat-m-alt-line-height: clamp(2rem, 1.2830rem + 1.8868vw, 4rem);
  --stat-m-letter-spacing: -1.100000023841858px;
  --stat-s-font-family: var(--primitive-family-titles);
  --stat-s-weight: var(--primitive-weight-extra-light);
  --stat-s-font-size: clamp(2.2rem, 1.6981rem + 1.3208vw, 3.6rem);
  --stat-s-line-height: clamp(3.4rem, 2.6113rem + 2.0755vw, 5.6rem);
  --stat-s-letter-spacing: 0px;
  --stat-s-alt-font-family: var(--primitive-family-titles);
  --stat-s-alt-weight: var(--primitive-weight-light);
  --stat-s-alt-font-size: clamp(1.9rem, 1.4340rem + 1.2264vw, 3.2rem);
  --stat-s-alt-line-height: clamp(1.9rem, 1.4340rem + 1.2264vw, 3.2rem);
  --stat-s-alt-letter-spacing: -0.699999988079071px;
  --stat-description-font-family: var(--primitive-family-titles);
  --stat-description-weight: var(--primitive-weight-regular);
  --stat-description-font-size: clamp(1.4rem, 1.2566rem + 0.3774vw, 1.8rem);
  --stat-description-line-height: clamp(2rem, 1.8566rem + 0.3774vw, 2.4rem);
  --stat-description-letter-spacing: 0px;
  --background-section: var(--base-5);
  --background-panel: var(--base-6);
  --background-card: var(--base-6);
  --background-card-hover: var(--secondary-9);
  --background-brightcove: var(--secondary-9);
  --color-display: var(--primary-1);
  --panel-radius: var(--radius-md);
  --card-radius: var(--radius-md);
  --image-radius: var(--radius-md);
  --color-headline: var(--primary-1);
  --color-body: var(--base-2);
  --color-body-secondary: var(--primary-1);
  --color-utility: var(--secondary-7);
  --color-quote: var(--primary-1);
  --color-stats: var(--primary-1);
  --color-pictogram: var(--primary-1);
  --button-radius: var(--radius-xxl);
  --input-radius: var(--radius-md);
  --card-shadow-color: var(--dark-25);
  --card-shadow-offset: var(--shadow-nil);
  --card-shadow-blur: var(--shadow-nil);
  --panel-shadow-color: var(--dark-25);
  --panel-shadow-offset: var(--shadow-nil);
  --panel-shadow-blur: var(--shadow-nil);
  --color-brightcove: var(--secondary-9);
  --tools-primary-panel-bkg: var(--primary-1);
  --tools-primary-panel: var(--base-5);
  --tools-secondary-panel-bkg: var(--base-4);
  --tools-secondary-panel: var(--base-1);
  --tools-border-lines: var(--dark-25);
  --tools-headings: var(--secondary-1);
  --tools-body: var(--base-2);
  --tools-chart-color--1: var(--primary-1);
  --tools-chart-color--2: var(--primary-3);
  --tools-chart-color--3: var(--primary-2)
}
@media (min-width:768px) {
  :root {
    --radius-nil: 0px;
    --radius-xs: 2px;
    --radius-sm: 6px;
    --radius-md: 12px;
    --radius-lg: 20px;
    --radius-xl: 24px;
    --radius-xxl: 40px;
    --shadow-nil: 0px;
    --shadow-xs: 2px;
    --shadow-sm: 6px;
    --shadow-md: 12px;
    --shadow-lg: 20px;
    --shadow-xl: 24px;
    --shadow-xxl: 40px
  }
}
@media (min-width:1200px) {
  :root {
    --radius-nil: 0px;
    --radius-xs: 4px;
    --radius-sm: 8px;
    --radius-md: 16px;
    --radius-lg: 24px;
    --radius-xl: 40px;
    --radius-xxl: 60px;
    --shadow-nil: 0px;
    --shadow-xs: 4px;
    --shadow-sm: 8px;
    --shadow-md: 16px;
    --shadow-lg: 24px;
    --shadow-xl: 40px;
    --shadow-xxl: 60px
  }
}
.card-dark,
.panel-dark,
.section-dark,
.theme-dark {
  --background-section: var(--primary-1);
  --background-panel: var(--primary-1);
  --background-card: var(--primary-1);
  --background-card-hover: var(--secondary-1);
  --background-brightcove: var(--primary-1);
  --color-display: var(--base-5);
  --color-headline: var(--base-5);
  --color-body: var(--base-5);
  --color-body-secondary: var(--primary-2);
  --color-utility: var(--base-5);
  --color-quote: var(--base-5);
  --color-stats: var(--base-5);
  --color-pictogram: var(--base-5);
  --color-brightcove: var(--primary-1)
}
.card-light,
.panel-light,
.section-light,
.theme-light {
  --background-section: var(--base-5);
  --background-panel: var(--base-6);
  --background-card: var(--base-6);
  --background-card-hover: var(--secondary-9);
  --background-brightcove: var(--secondary-9);
  --color-display: var(--primary-1);
  --color-headline: var(--primary-1);
  --color-body: var(--base-2);
  --color-body-secondary: var(--primary-1);
  --color-utility: var(--secondary-7);
  --color-quote: var(--primary-1);
  --color-stats: var(--primary-1);
  --color-pictogram: var(--primary-1);
  --color-brightcove: var(--secondary-9)
}
.card-dark .card-light,
.card-dark .panel-light,
.card-dark .section-light,
.card-dark .theme-light,
.panel-dark .card-light,
.panel-dark .panel-light,
.panel-dark .section-light,
.panel-dark .theme-light,
.section-dark .card-light,
.section-dark .panel-light,
.section-dark .section-light,
.section-dark .theme-light,
.theme-dark .card-light,
.theme-dark .panel-light,
.theme-dark .section-light,
.theme-dark .theme-light {
  --background-section: var(--base-5);
  --background-panel: var(--base-6);
  --background-card: var(--base-6);
  --background-card-hover: var(--secondary-9);
  --background-brightcove: var(--secondary-9);
  --color-display: var(--primary-1);
  --color-headline: var(--primary-1);
  --color-body: var(--base-2);
  --color-body-secondary: var(--primary-1);
  --color-utility: var(--secondary-7);
  --color-quote: var(--primary-1);
  --color-stats: var(--primary-1);
  --color-pictogram: var(--primary-1);
  --color-brightcove: var(--secondary-9)
}
.card-light .card-dark,
.card-light .panel-dark,
.card-light .section-dark,
.card-light .theme-dark,
.panel-light .card-dark,
.panel-light .panel-dark,
.panel-light .section-dark,
.panel-light .theme-dark,
.section-light .card-dark,
.section-light .panel-dark,
.section-light .section-dark,
.section-light .theme-dark,
.theme-light .card-dark,
.theme-light .panel-dark,
.theme-light .section-dark,
.theme-light .theme-dark {
  --background-section: var(--primary-1);
  --background-panel: var(--primary-1);
  --background-card: var(--primary-1);
  --background-card-hover: var(--secondary-1);
  --background-brightcove: var(--primary-1);
  --color-display: var(--base-5);
  --color-headline: var(--base-5);
  --color-body: var(--base-5);
  --color-body-secondary: var(--primary-2);
  --color-utility: var(--base-5);
  --color-quote: var(--base-5);
  --color-stats: var(--base-5);
  --color-pictogram: var(--base-5);
  --color-brightcove: var(--primary-1)
}
:root {
  --gradient-1: linear-gradient(180deg, #9747ff 0%, #00ffea 100%);
  --gradient-2: linear-gradient(90deg, #f0ff47 0%, #00ffea 100%);
  --gradient-3: linear-gradient(239deg, #9747ff 6.42%, #ff00c7 98.25%);
  --gradient-4: linear-gradient(119deg, #7852e4 8.88%, #0078e8 57.77%, #28b09f 97.44%);
  --gradient-5: linear-gradient(90deg, #ff8947 0%, #adff00 91.5%);
  --gradient-bottom-light: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 100%);
  --gradient-top-light: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  --gradient-left-light: linear-gradient(90deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  --gradient-right-light: linear-gradient(270deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  --gradient-bottom-dark: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(17, 17, 17, 0.5) 100%);
  --gradient-top-dark: linear-gradient(180deg, rgba(17, 17, 17, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  --gradient-left-dark: linear-gradient(90deg, rgba(17, 17, 17, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  --gradient-right-dark: linear-gradient(270deg, rgba(17, 17, 17, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  --gradient-tint-dark-50: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
  --gradient-purple-left: linear-gradient(114deg, #5D004A 5.48%, #C3009B 98.93%);
  --gradient-purple-right: linear-gradient(131deg, #C3009B 13.87%, #5D004A 112.46%);
  --gradient-purple-top: linear-gradient(146deg, #5D004A -1.42%, #C3009B 146.13%);
  --gradient-purple-bottom: linear-gradient(13deg, #5D004A 9.21%, #C3009B 90.79%);
  --gradient-teal-left: linear-gradient(329deg, #004041 -5.33%, #00A4A7 111.2%);
  --gradient-teal-right: linear-gradient(162deg, #00A4A7 12%, #004041 101.76%);
  --gradient-teal-top: linear-gradient(162deg, #00A4A7 12%, #004041 101.76%);
  --gradient-teal-bottom: linear-gradient(162deg, #00A4A7 12%, #004041 101.76%);
  --gradient-pink-left: linear-gradient(81deg, rgba(210, 0, 167, 0.3) 0.76%, rgba(210, 0, 167, 0) 75.04%);
  --gradient-pink-right: linear-gradient(81deg, rgba(210, 0, 167, 0) 0.76%, rgba(210, 0, 167, 0.3) 75.04%);
  --gradient-blue-top: linear-gradient(342deg, rgba(0, 228, 232, 0) 16.53%, rgba(0, 228, 232, 0.4) 66.88%);
  --gradient-blue-bottom: linear-gradient(342deg, rgba(0, 228, 232, 0.4) 16.53%, rgba(0, 228, 232, 0) 66.88%);
  --gradient-custom-dark-left: linear-gradient(90deg, rgba(0, 0, 0, 0.7) 31.37%, rgba(0, 0, 0, 0) 74.19%);
  --gradient-custom-dark-right: linear-gradient(90deg, rgba(0, 0, 0, 0) 31.37%, rgba(0, 0, 0, 0.7) 74.19%);
  --gradient-top-purple: linear-gradient(180deg, #570550 0%, rgba(87, 5, 80, 0) 6.22%);
  --gradient-bottom-purple: linear-gradient(180deg, rgba(87, 5, 80, 0) 94%, #570550 105%);
  --gradient-grey: linear-gradient(182deg, rgba(40, 40, 40, 0.6) -35.29%, rgba(40, 39, 39, 0.8) 68.8%);
  --gradient-dark-teal: rgba(0, 23, 23, 0.71);
  --gradient-teal: linear-gradient(180deg, rgba(0, 164, 167, 0.95) 0%, rgba(0, 120, 122, 0.95) 100%);
  --gradient-purple: linear-gradient(180deg, rgba(93, 0, 74, 0.9) 0.27%, rgba(195, 0, 155, 0.9) 171.73%);
  --box-shadow-none: none;
  --box-shadow-xs: 0 var(--shadow-xs) var(--shadow-xs) 0 rgba(0, 0, 0, 0.10);
  --box-shadow-sm: 0 var(--shadow-sm) var(--shadow-sm) 0 rgba(0, 0, 0, 0.10);
  --box-shadow-md: 0 var(--shadow-md) var(--shadow-md) 0 rgba(0, 0, 0, 0.10);
  --box-shadow-lg: 0 var(--shadow-lg) var(--shadow-lg) 0 rgba(0, 0, 0, 0.10);
  --box-shadow-xl: 0 var(--shadow-xl) var(--shadow-xl) 0 rgba(0, 0, 0, 0.10);
  --box-shadow-xxl: 0 var(--shadow-xxl) var(--shadow-xxl) 0 rgba(0, 0, 0, 0.10);
  --primitive-weight-light: 300;
  --primitive-weight-extra-light: 200;
  --primitive-weight-regular: 400;
  --primitive-weight-medium: 500;
  --primitive-weight-semi-bold: 600;
  --primitive-weight-demi: 600;
  --primitive-weight-bold: 700;
  --primitive-weight-extra-bold: 800;
  --primitive-family-titles: "din-2014",sans-serif;
  --primitive-family-body: "din-2014",sans-serif
}